
.zoomMessage {

    position: fixed;

    display: none;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    padding: 0px 50px 20px 20px;

    left: 20px;
    bottom: 20px;

    width: 400px;

    background-color: rgba(0, 0, 0, 0.8);
    font-size: 100%;
    z-index: 1000000;
}

.zoomMessage > .icon {

    position: absolute;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    padding: 10px;

    right: 10px;
    top: 10px;

    width: 10px;
    height: 10px;

    background-color: white;
    color: black;

    font-size: 80%;
    cursor: pointer;
}

.zoomMessage > p {
    margin-bottom: 0;
    color: white;
    line-height: 1.5;
}

.popupContainer {

    position: absolute;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    background-color: rgba(0, 131, 0, 0.6);

    overflow: auto;
    z-index: -1;
    visibility: hidden;
}

.popup {

    position: relative;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    border: 3px solid black;
    padding: 0px 50px 20px 20px;

    width: 400px;

    border-radius: 20px;

    background-color: #008300;
}

.popup > .icon {

    position: absolute;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    padding: 10px;

    right: 15px;
    top: 10px;

    width: 15px;
    height: 15px;

    border-radius: 10px;

    background-color: yellow;
    color: #008300;
    font-size: 80%;
    font-weight: bold;
    cursor: pointer;
}

.popup > .icon:hover {
    background-color: white;
    color: black;
}

.popup > .icon:active {
    background-color: yellow;
}

.popup > p {
    margin-bottom: 0;
    color: yellow;
    line-height: 1.5;
    cursor: default;
}

.popup > p.heading {
    font-size: 120%;
}

.popup > .button {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    margin-top: 40px;

}

.popup > .button > div {

    border: 2px solid yellow;
    padding: 10px 20px;

    border-radius: 10px;

    color: yellow;
    font-weight: bold;

    cursor: pointer;
}

.popup > .button > div:hover {
    border-color: white;
    color: white;
}

.popup > .button > div:active {
    border-color: yellow;
    color: yellow;
}
